RubyGems.org

ffi-ssdeep

0.1.1

FFI bindings for the ssdeep library "libfuzzy" for fuzzy hash comparisons

installgem install ffi-ssdeep
Authors

Eric Monti

1,563 total downloads 1,562 for this version
Owners

0e9847f765c767fa67e30fbb1874a0d5

Gemfile
gem 'ffi-ssdeep', '~> 0.1.1'
Versions
  1. 0.1.1 July 13, 2010 (29 KB)
Show all versions (2 total)
Runtime Dependencies
  1. ffi >= 0.6.0